/* Graphic Format Bar: Angle formatter */
"#,##0.# (degrees)" = "#,##0.#°";

/* Label for indefinite movie duration */
"(unknown)" = "(ukjent)";

/* SFIFormatBarTextSubController: Between line spacing formatter */
"*between line spacing*" = "0.## pkt (mellom)";

/* SFIFormatBarTextSubController: Exactly line spacing formatter */
"*exactly line spacing*" = "0.## pkt (nøyaktig)";

/* SFIFormatBarTextSubController: Minimum line spacing formatter */
"*minimum line spacing*" = "0.## pkt (minst)";

/* SFIFormatBarTextSubController: Multiple line spacing formatter */
"*multiple line spacing*" = "0.##";

/* Text bullet size format in absolute mode */
"0.# pt;-0 pt" = "0.# pt;-0 pkt";

/* Title of image adjust panel */
"Adjust Image" = "Bildejustering";

/* description for the show/hide adjust image window button */
"adjust image" = "juster bilde";

/* SFIFillSubInspector: Fill with an advanced gradient */
"Advanced Gradient Fill" = "Avansert forløpningsfyll";

/* description for the bottom aligned button */
"align bottom" = "bunnjustert";

/* description for the center aligned button */
"align center" = "sentrert";

/* description for the left aligned button */
"align left" = "Venstrejustert";

/* description for the middle aligned button */
"align middle" = "midtjustert";

/* description for the right aligned button */
"align right" = "Høyrejustert";

/* Text Format Bar: Align bottom */
"Align text to the bottom of a table cell, text box, or shape." = "Juster teksten til bunnen av en tabellcelle, tekstrute eller figur.";

/* Text Format Bar: Align left */
"Align text to the left." = "Venstrejuster tekst.";

/* Text Format Bar: Align middle */
"Align text to the middle of a table cell, text box, or shape." = "Juster teksten til midten av en tabellcelle, tekstrute eller figur.";

/* Text Format Bar: Align right */
"Align text to the right." = "Høyrejuster tekst.";

/* Text Format Bar: Align top */
"Align text to the top of a table cell, text box, or shape." = "Juster teksten til toppen av en tabellcelle, tekstrute eller figur.";

/* description for the top aligned button */
"align top" = "toppjustert";

/* description for the angle button */
"angle" = "vinkel";

/* Graphic Format Bar: Angle label */
"Angle:" = "Vinkel:";

/* description for the auto align button */
"auto align" = "autotilpass";

/* Text Format Bar: Align auto */
"Auto-align table cell based on content type." = "Juster tabellcellen automatisk basert på innholdstype.";

/* description for the background text color well */
"background" = "bakgrunn";

/* Text Format Bar: Text background color overlay font PostScript name */
"Background color overlay font" = "Times-Roman";

/* Text Format Bar: Text background color overlay text */
"Background color overlay text" = "a";

/* description for the bold button */
"bold" = "halvfet";

/* Graphic Inspector stroke popup menu item 'Brush Strokes'. */
"Brush Strokes" = "Penselstrøk";

/* Text Format Bar: Align center */
"Center text." = "Sentrer tekst.";

/* Graphic Format Bar: Angle */
"Choose the angle." = "Velg vinkel.";

/* Text Format Bar: Font family */
"Choose the font family." = "Velg fontfamilie.";

/* Text Format Bar: Line spacing */
"Choose the line spacing." = "Velg linjeavstand.";

/* Graphic Format Bar: Line style */
"Choose the line style." = "Velg linjestil.";

/* Text Format Bar: Columns */
"Choose the number of columns." = "Velg antall kolonner.";

/* Graphic Format Bar: Line end style */
"Choose the style for the endpoint of a line." = "Velg stil for sluttpunktet på en linje.";

/* Text Format Bar: Font face */
"Choose the typeface." = "Velg skriftsnitt.";

/* Text Format Bar: Text background color */
"Click to choose a background color for text." = "Klikk for å velge en bakgrunnsfarge for tekst.";

/* Graphic Format Bar: Fill color */
"Click to choose a fill color." = "Klikk for å velge en fyllfarge.";

/* tooltip for swatches on advanced gradient inspector */
"Click to choose gradient color, drag to adjust gradient, or Option-click to duplicate the point." = "Klikk for å velge forløpningsfarge, flytt for å justere forløpning, eller Tilvalg-klikk for å duplisere punktet.";

/* Graphic Format Bar: Line color */
"Click to choose the line color." = "Klikk for å velge linjefargen.";

/* Text Format Bar: Text color */
"Click to choose the text color" = "Klikk for å velge tekstfargen.";

/* SFIFillSubInspector: Fill with a solid color */
"Color Fill" = "Fargefyll";

/* description for the list indent level decrease button */
"decrease indent level" = "reduser innrykksnivå";

/* Text Format Bar: Indent less */
"Decrease the list indent level of the selected text" = "Reduser listeinnrykksnivået for den markerte teksten";

/* Table Format Bar: Dollar currency symbol */
"Dollar" = "kr";

/* tooltip for inflection points on advanced gradient inspector */
"Drag to adjust the gradient blend point." = "Flytt for å justere blandingspunkt for forløpning.";

/* edit mask window  title */
"edit mask" = "rediger maske";

/* value indicator on the right */
"end" = "slutt";

/* Graphic Format Bar: Endpoints label */
"Endpoints:" = "Sluttpunkter:";

/* Table Format Bar: Euro currency symbol */
"Euro" = "€";

/* description for the choose line stroke color well */
"fill stroke" = "fyllstrøk";

/* Graphic Format Bar: Fill label */
"Fill:" = "Fyll:";

/* description for the font family button */
"font family" = "fontfamilie";

/* Text Format Bar: Font size show more */
"Font Panel..." = "Fontpanel…";

/* description for the font size button */
"font size" = "fontstørrelse";

/* frame images */
"frame images" = "legg til ramme rundt bilder";

/* Table Format Bar: Fullwidth Yen currency symbol */
"Fullwidth Yen" = "￥";

/* SFIFillSubInspector: Fill with a gradient */
"Gradient Fill" = "Forløpningsfyll";

/* Window Title for Shape Inspector */
"Graphic" = "Grafikk";

/* SFIFormatBarGraphicSubController: Title of Hairline style popup menu item */
"Hairline *stroke style*" = "Tynn";

/* SFIFillSubInspector: Fill with an image */
"Image Fill" = "Bildefyll";

/* Text Format Bar: Indent more */
"Increase the list indent level of the selected text" = "Øk listeinnrykksnivået for den markerte teksten";

/* description for the list indent level increase button */
"increaseButton indent level" = "increaseButton-innrykksnivå";

/* description for the italic button */
"italic" = "kursiv";

/* description for the fully justified button */
"justify fully" = "rette marger";

/* Text Format Bar: Align justified */
"Justify text (align to the left and the right)." = "Rette marger (høyre- og venstrejustert).";

/* description for the line point style button */
"line point style" = "linjepunktstil";

/* description for the line spacing button
   description for the line spacing image */
"line spacing" = "linjeavstand";

/* description for the choose line stroke color well */
"line stroke" = "linjestrøk";

/* description for the choose line width popup button */
"line width" = "linjebredde";

/* Text Format Bar: Line spacing lines label */
"Lines Label" = "Linjer";

/* Text Format Bar: Subscript button tooltip */
"Make selected text a subscript" = "Endre markert tekst til senket skrift.";

/* Text Format Bar: Superscript button tooltip */
"Make selected text a superscript" = "Endre markert tekst til hevet skrift.";

/* Text Format Bar: Text Bold */
"Make text bold." = "Endre tekst til halvfet.";

/* Text Format Bar: Text Italic */
"Make text italic." = "Endre tekst til kursiv.";

/* Text Format Bar: Text Underline */
"Make text underlined." = "Understrek tekst.";

/* description for the mask button */
"mask" = "maske";

/* Window Title for Metrics Inspector */
"Metrics" = "Metrikk";

/* Multiple relative line spacing label for Text Inspector */
"Multiple" = "Flere";

/* SFIFillSubInspector: No fill
   SFIFormatBarGraphicSubController: Title of none line end */
"None" = "Ingen";

/* SFIFormatBarGraphicSubController: Title of no stroke style popup menu item */
"None *stroke style*" = "Ingen";

/* description for the number of columns button */
"number of columns" = "antall kolonner";

/* Graphic Format Bar: Opacity label */
"Opacity:" = "Opasitet:";

/* SFIFillSubInspector: Fill, maintaining the original size of the image */
"Original Size" = "Opprinnelig størrelse";

/* pause button */
"pause" = "pause";

/* Graphic Inspector stroke popup menu item 'Picture Frame'. */
"Picture Frame" = "Bilderamme";

/* play button */
"play" = "start";

/* Slider Label for Star Points HUD */
"Points:" = "Punkter:";

/* Table Format Bar: Pound currency symbol */
"Pound" = "£";

/* Window Title for Movie Inspector */
"QuickTime" = "QuickTime";

/* description for the reflection button */
"reflection" = "refleksjon";

/* SFIFormatBarGraphicSubController: Title of reflection button */
"Reflection *title*" = "Refleksjon";

/* SFIFillSubInspector: Scale image to fill object, allowing cropping, maintaining aspect ratio */
"Scale to Fill" = "Skaler for å fylle";

/* SFIFillSubInspector: Scale the image to be as large as possible, without cropping and without changing aspect ratio */
"Scale to Fit" = "Skaler for å passe";

/* Graphic Format Bar: Image reflection */
"Select to add a reflection to an object." = "Marker for å legge til refleksjon for et objekt.";

/* Graphic Format Bar: Object shadow */
"Select to add a shadow to an object." = "Marker for å legge til skygge for et objekt.";

/* Text Format Bar: Font size */
"Set the font size." = "Angi fontstørrelse.";

/* Graphic Format Bar: Line width */
"Set the line width." = "Angi linjebredden.";

/* Graphic Format Bar: Object opacity */
"Set the object transparency." = "Angi objektets gjennomsiktighet.";

/* description for the shadow button */
"shadow" = "skygge";

/* SFIFormatBarGraphicSubController: Title of shadow button */
"Shadow *title*" = "Skygge";

/* Text Format Bar: Line spacing show more */
"Show More..." = "Vis mer…";

/* SFIFormatBarGraphicSubController: Title of Show More... style popup menu item */
"Show More... *stroke style*" = "Vis mer…";

/* Graphic Format Bar: Image Adjust */
"Show or hide the Adjust Image window." = "Vis eller skjul Bildejustering-vinduet.";

/* Text Format Bar: Inspector */
"Show or hide the Inspector window, which provides additional features." = "Vis eller skjul Inspektør-vinduet med ekstrafunksjoner.";

/* Slider Label for Polygon Sides HUD */
"Sides:" = "Sider:";

/* value indicator on the left */
"start" = "start";

/* SFIFillSubInspector: Stretch the image to fill its container */
"Stretch" = "Strekk";

/* stroke images */
"stroke images" = "strøkbilder";

/* Graphic Format Bar: Stroke label */
"Stroke:" = "Strek:";

/* description for the subscript button */
"subscript" = "senket tekst";

/* description for the superscript button */
"superscript" = "hevet tekst";

/* Window Title for Text Inspector */
"Text" = "Tekst";

/* description for the text color well */
"text" = "tekst";

/* SFIFillSubInspector: Fill with a 3D texture */
"Texture" = "Tekstur";

/* Thin stroke style title */
"Thin" = "Tynn";

/* SFIFillSubInspector: Tile the image */
"Tile" = "Side ved side";

/* time line slider */
"time line" = "tidslinje";

/* SFIFillSubInspector: Fill with a tinted/textured image */
"Tinted Image Fill" = "Farget bildefyll";

/* description for the type face button */
"type face" = "skriftsnitt";

/* description for the underlined button */
"underlined" = "understreket";

/* SFIFillSubInspector: For area charts. Match the series fill */
"Use Area Fill" = "Bruk områdefyll";

/* SFIFillSubInspector: Use the same color as the series stroke */
"Use Series Stroke Color" = "Bruk strekfarge for serie";

/* Table Format Bar: Yen currency symbol */
"Yen" = "¥";

/* Table Format Bar: Yuan currency symbol */
"Yuan" = "Y";

